Subject: [rtcweb] FW: [MMUSIC] Publication has been requested for draft-ietf-mmusic-rfc8843bis-04

From: Christer Holmberg <[email-masked]>
Date: Thu, 8 Jul 2021 15:25:40 +0000

FYI,

BUNDLEbis is moving forward.

Christer

-----Original Message-----
From: mmusic <[email-masked]> On Behalf Of Flemming Andreasen via Datatracker
Sent: tiistai 6. heinäkuuta 2021 21.40
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: [MMUSIC] Publication has been requested for draft-ietf-mmusic-rfc8843bis-04

Flemming Andreasen has requested publication of draft-ietf-mmusic-rfc8843bis-04 as Proposed Standard on behalf of the MMUSIC working group.

Please verify the document's state at https://datatracker.ietf.org/doc/draft-ietf-mmusic-rfc8843bis/

_______________________________________________
mmusic mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mmusic

---

From: Ted Hardie <[email-masked]>
Date: Tue, 20 Jul 2021 10:36:37 +0100

Hi RTCWEB folks,

If you have not already reviewed draft-ietf-mmusic-rfc8843bis-04 (aka
BUNDLEbis), it would be great if you could do so before the RTCWEB meeting
next week, since the JSEP update is linked to it.

thanks,

Ted Hardie

On Mon, Jul 19, 2021 at 4:46 PM Christer Holmberg <christer.holmberg=
[email-masked]> wrote:

> Hi,
>
> >> I've reviewed the diff between this and RFC8843.  Looks good.  Thanks
> for a good shepherd writeup too.  Just a couple of comments:
> >> The registrations in Section 16 should make it clear they are updating,
> not creating, the entries they describe.  RFC 8843 created them.
> > Ok. I believe the authors can make that change later.
>
> I am not really sure what the change would look like.
>
> For example, if I do the following change in Section 16.1:
>
> s/This document adds the MID SDES item to the IANA "RTP SDES Item Types"
> registry as follows: /This document updates the MID SDES item registered in
> RFC 8843 in the IANA "RTP SDES Item Types" registry as follows
>
> ...it seems like all the information is updated.
>
> >> It would probably make things even smoother to indicate in the shepherd
> writeup that RTCWEB reviewed this, so that their JSEP update doesn't
> conflict with it.  (And if they didn't, please at a minimum forward
> >> them the IETF Last Call announcement when it comes out.)  I know the
> writeup already describes the separation of work, but we're likely to be
> asked to confirm that there was more coordination than that.
> > Good point. We did not have RTCWEB review the update per se, however a
> couple of the people that reviewed it are intimately involved in the RTCWEB
> work. Should we alert the RTCWEB group at this point or wait until the IETF
> Last Call ?
>
> As Flemming said, people that have reviewed BUNDLEbis are also active in
> RTCWEB. In addition, when Flemming sent out the publication request e-mail,
> I did forward it to the RTCWEB list.
>
> As RTCWEB is meeting this week, I guess it can also be mentioned there.
>
> Regards,
>
> Christer
>

---

From: Roman Shpount <[email-masked]>
Date: Wed, 21 Jul 2021 01:13:58 -0400

I have already provided my review on MMUSIC.
_____________
Roman Shpount

On Tue, Jul 20, 2021 at 5:37 AM Ted Hardie <[email-masked]> wrote:

>> >> The registrations in Section 16 should make it clear they are
>> updating, not creating, the entries they describe.  RFC 8843 created them.
>> >> It would probably make things even smoother to indicate in the
>> shepherd writeup that RTCWEB reviewed this, so that their JSEP update
>> doesn't conflict with it.  (And if they didn't, please at a minimum forward